{
  "name": "silvrtree",
  "version": "0.1.1",
  "devDependencies": {
    "ejs": "^2.3.3",
    "lodash": "^4.6.1",
    "rss-braider": "^1.0.0"
  },
  "dependencies": {
    "express": "^4.13.4",
    "body-parser": "^1.14.2",
    "cookie-parser": "*",
    "ejs": "*",
    "errorhandler": "*",
    "morgan": "*",
    "express-session": "*",
    "htmlparser": "^1.7.7",
    "method-override": "*",
    "request": "*"
  }
}
